{
  "name": "gatsby-starter-hello-world",
  "private": true,
  "description": "A simplified bare-bones starter for Gatsby",
  "version": "0.1.0",
  "license": "MIT",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\" && exit 1"
  },
  "dependencies": {
    "core-util-is": "^1.0.2",
    "gatsby": "^2.19.21",
    "gatsby-plugin-lodash": "^3.1.20",
    "gatsby-plugin-sass": "^2.1.28",
    "gatsby-source-graphql": "^2.1.33",
    "gatsby-source-prismic-graphql": "^3.3.1",
    "graphql": "^14.6.0",
    "lodash": "^4.17.15",
    "node-sass": "^4.13.1",
    "prismic-reactjs": "^1.2.0",
    "rc-scroll-anim": "^2.7.4",
    "react": "^16.12.0",
    "react-animate-on-scroll": "^2.1.5",
    "react-beautiful-dnd": "^12.2.0",
    "react-dom": "^16.12.0",
    "react-draggable": "^4.2.0",
    "react-reveal": "^1.2.2",
    "react-svg": "^11.0.10",
    "wow.js": "^1.2.2",
    "wowjs": "^1.1.3"
  },
  "devDependencies": {
    "prettier": "^1.19.1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-hello-world"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
